lua-md5 1.1.2-4 source package in Ubuntu

Changelog

lua-md5 (1.1.2-4) unstable; urgency=low
  * source format 3.0 (quilt) -- Enrico Tassi <email address hidden>  Fri, 22 Jul 2011 12:24:08 +0200

Upload details

Uploaded by:
gares on 2011-07-22
Uploaded to:
Sid
Original maintainer:
gares
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe interpreters

Downloads

File Size SHA-256 Checksum
lua-md5_1.1.2-4.dsc 1.2 KiB c5e9431b98335d4282e83bc3b0b1b029975b22b0f16c72cde80ed0d84e52c682
lua-md5_1.1.2.orig.tar.gz 29.1 KiB d1cb5270f71eef509d47f092cee6fbb7fda42af596a0db6728da1cea78616826
lua-md5_1.1.2-4.debian.tar.gz 2.8 KiB 3a998c203f2d7bfe9ade741af0dbd4accda55690d73d8f6ff0115f9633459cbb

No changes file available.

Binary packages built by this source

liblua5.1-md5-0: No summary available for liblua5.1-md5-0 in ubuntu oneiric.

No description available for liblua5.1-md5-0 in ubuntu oneiric.

liblua5.1-md5-dev: MD5 library for the Lua language version 5.1

 This package contains the development files of the Lua md5 library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.